org.apache.hadoop.mapreduce.v2.app.speculate

## Class TaskSpeculationPredicate

- java.lang.Object
- - org.apache.hadoop.mapreduce.v2.app.speculate.TaskSpeculationPredicate

-     public class TaskSpeculationPredicate
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TaskSpeculationPredicate()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TaskSpeculationPredicate

          public TaskSpeculationPredicate()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.